Section: extra-js

Depends: icu, openssl, python-2, zlib

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

2:14.17.4 (amd64/stable)

(Dependency not found)

  • ld-linux-x86-64.2
  • libc.6
  • libcrypto.1.1
  • libdl.2
  • libgcc_s.1
  • libm.6
  • libpthread.0
  • libssl.1.1
  • libstdc++.6
  • libz.1

2:14.17.4 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.1
  • libc.6
  • libcrypto.1.1
  • libdl.2
  • libgcc_s.1
  • libm.6
  • libpthread.0
  • libssl.1.1
  • libstdc++.6
  • libz.1

2:14.17.4 (loongson3/stable)

(Dependency not found)

  • ld.1
  • libc.6
  • libcrypto.1.1
  • libdl.2
  • libgcc_s.1
  • libm.6
  • libpthread.0
  • libssl.1.1
  • libstdc++.6
  • libz.1

2:14.17.4 (ppc64el/stable)

(Dependency not found)

  • ld64.2
  • libc.6
  • libcrypto.1.1
  • libdl.2
  • libgcc_s.1
  • libm.6
  • libpthread.0
  • libssl.1.1
  • libstdc++.6
  • libz.1